This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 440918 - FTBFS qfits-6.2.0-4.fc9
FTBFS qfits-6.2.0-4.fc9
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: qfits (Show other bugs)
rawhide
x86_64 Linux
high Severity high
: ---
: ---
Assigned To: Sergio Pascual
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: FTBFS
  Show dependency treegraph
 
Reported: 2008-04-04 13:14 EDT by FTBFS
Modified: 2008-04-14 09:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-14 09:29:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log.bz2 (1.70 KB, application/x-bzip2)
2008-04-04 13:14 EDT, FTBFS
no flags Details
build.log.bz2 (8.19 KB, application/x-bzip2)
2008-04-04 13:14 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-04-04 13:14:03 EDT
qfits-6.2.0-4.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-04-04 13:14:07 EDT
Created attachment 301200 [details]
root.log.bz2

root.log for x86_64
Comment 2 FTBFS 2008-04-04 13:14:08 EDT
Created attachment 301201 [details]
build.log.bz2

build.log for x86_64
Comment 3 Sergio Pascual 2008-04-14 09:29:37 EDT
This package has been retired

Note You need to log in before you can comment on or make changes to this bug.